{
  "verseBefore": "Vì cánh tay của kẻ ác sẽ bị gãy,\\q1 nhưng Chúa Hằng Hữu nâng đỡ người công chính.\n\n\\s5\n\\q",
  "verseAfter": "Vì cánh tay của kẻ ác sẽ bị gãy,\\q1 nhưng Đức Giê-hô-va nâng đỡ người công chính.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 37,
  "activeVerse": 17,
  "modifiedTimestamp": "2021-12-03T08:28:48.426Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 37,
      "verse": 17
    },
    "tool": "wordAlignment",
    "groupId": "chapter_37"
  }
}
